Voraussetzungen PayPal PLUS Modul M1

Bitte stellen Sie sicher, dass folgende Voraussetzungen erfüllt sind:

  • SSL Zertifikat ist installiert
  • Server unterstützt TLS 1.2
  • PHP Version ist mindestens 5.3.7
  • Magento Version ist mindestens 1.7.0.1
  • Folgende Magento-Checkouts werden unterstützt:
    • Magento Onepage 1.7.1 - 1.9
    • Amasty Checkout 2.9.10
    • Awesome Checkout 1.5.0
    • Aheadworks Checkout 1.3.8
    • Magestore Onestepcheckout 3.1.0
    • TM Firecheckout 1.3.1 / 2.7.1 / 4.0.1
    • Idev OneStepCheckout 4.1 / 4.5
    • IWD OPC 4.2.2

Bitte beachten Sie auch, dass aus Sicherheitsgründen die Magento Connect Version des Moduls nicht die Integrationen für die Third-Party-Checkouts beinhaltet. Für die Checkouts Idev_OneStepCheckout, Magestore_Onestepcheckout, IWD_OSC, TM_Firecheckout benötigen Sie daher ein seperates Modul, welches wir Ihnen gerne zukommen lassen können. Hierfür können Sie uns gerne eine Anfrage schicken. 

 

Haben Sie Fragen? Anfrage einreichen